<?php
	include("config.php");
	$id_desa=mysqli_real_escape_string($mysqli,$_GET["id_desa"]);
	
	$sql="DELETE FROM m_desa WHERE id_desa='$id_desa'";
	
	$qry=mysqli_query($mysqli,$sql);
	
	if($qry){
	
		msgbox("Data Desa berhasil dihapus");
		lempar("admin.php?page=ls_desa&page_desc=Daftar Desa");
	}else{
		
		msgbox("Error: ".mysqli_error($mysqli));
		lempar("admin.php?page=ls_desa&page_desc=Daftar Desa");
	}
	
	
	
?>